/*------------------------------------
ヘッダー用CSS
------------------------------------*/
header.fix {
  position: fixed;
  top:0;
  left:0;
  width:100%;
  z-index: 100;
  padding: 0;
  animation:nyuru 0.5s;
  border-bottom: 1px solid #ddd;
}
@keyframes nyuru {
  0%{
      margin-top:-64px;
  }
  100%{
      margin-top:0;
  }
}
.header-kv-wrap {
  position: relative;
  width: 100%;
  height: auto;
}
header {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 11111;
  width: 100%;
  background-color: rgba(255,255,255,0.8);
  box-shadow: 0 3px 6px rgba(0,0,0,0.1);
  border-radius: 0 0 10px 10px;
}
header .header-inner {
  height: 80px;
  display: flex;
  align-items: center;
  gap: 30px;
  justify-content: space-between;
  padding: 0 200px 0 60px;
  max-width: 1480px;
  margin: 0 auto;
}
header .header-inner .site-logo {
  width: auto;
  height: auto;
}
header .header-inner .site-logo img {
  width: auto;
  height: 55px;
  transition: 0.3s;
}
header .header-inner .site-logo a {
  transition: all 0.3s;
}
header .header-inner .site-logo a:hover {
  opacity: 0.8;
}
header .header-inner .header-nav-pc {
  height: 100%;
}
header .header-inner .header-nav-pc ul {
  display: flex;
  justify-content: space-around;
  max-width: 1100px;
  margin: auto;
  align-items: center;
  gap: 40px;
  height: 100%;
}
header .header-inner .header-nav-pc ul li {
  font-size: 1rem;
  margin: 0;
  text-align: center;
  line-height: 1;
  font-weight: 600;
  height: 100%;
  display: flex;
  align-items: center;
}
header .header-inner .header-nav-pc ul li a {
  color: var(--color-main);
  line-height: 0.9;
  transition: 0.3s;
}
header .header-inner .header-nav-pc ul li a:hover {
  color: var(--color-green);
}
header .header-inner .header-nav-pc ul li.defalt-btn .normal-btn {
  line-height: 1;
  padding-top: 8px;
}
header .header-inner .header-nav-pc ul li.defalt-btn .normal-btn:hover {
  color: #fff;
}
header .contact-icon {
  position: absolute;
  top: -30px;
  right: -20px;
  width: 150px;
  transition: all 0.3s;
  z-index: 11;
}
header .contact-icon:hover {
  opacity: 0.9;
}

/* ハンバーガーメニュー */
header .header-inner .nav-bg {
  display: none;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0,0,0,0.5);
  position: fixed;
  z-index: 100;
  left: 0;
  top: 0;
}
header .header-inner .nav-bg.open {
  display: block;
}
header .header-inner .nav-wrapper {
  height: 100vh;
  right: 0;
  position: fixed;
  top: 0;
  transform: translateY(-100%);
  transition: transform .3s;
  width: 50vw;
  z-index: 101;
  display: none;
}
header .header-inner .nav-wrapper .header-nav {
  background-color: #fff;
  height: 100%;
  width: 100%;
}
header .header-inner .nav-wrapper .header-nav .nav-list {
  display: block;
  margin: 0;
  padding: 0;
  width: 100%;
}
header .header-inner .nav-wrapper .header-nav .nav-list .nav-item {
  margin-bottom: 10px;
  margin-right: 0;
  line-height: 1.8;
  padding: 10px 0;
  position: relative;
  padding-left: 20px;
}
header .header-inner .nav-wrapper .header-nav .nav-list .nav-item .dot {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: var(--color-main);
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
header .header-inner .nav-wrapper .header-nav .nav-list .nav-item a {
  color: var(--color-main);
}
header .header-inner .nav-wrapper .header-nav .nav-list .nav-item a:hover {
  color: var(--color-main);
}
header .header-inner .nav-wrapper .header-nav .accordion-container .accordion-title {
  margin: 0 0 10px;
  line-height: 1.8;
  border: none;
  border-radius: 0;
  padding: 10px 0;
  position: relative;
  color: var(--color-main);
  text-indent: 0;
  padding-left: 20px;
}
header .header-inner .nav-wrapper .header-nav .accordion-container .accordion-title:hover {
  color: var(--color-main);
  background-color: #fff;
}
header .header-inner .nav-wrapper .header-nav .accordion-container .accordion-title:hover::before,
header .header-inner .nav-wrapper .header-nav .accordion-container .accordion-title:hover::after {
  background: var(--color-main);
}
header .header-inner .nav-wrapper .header-nav .accordion-container .accordion-title:active {
  color: var(--color-main);
}
header .header-inner .nav-wrapper .header-nav .accordion-container .accordion-title.open {
  color: var(--color-main);
  background-color: #fff;
  margin-bottom: 0;
}
header .header-inner .nav-wrapper .header-nav .accordion-container .accordion-title.open::before {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  background: var(--color-main);
}
header .header-inner .nav-wrapper .header-nav .accordion-container .accordion-title.open::after {
  opacity: 0;
}
header .header-inner .nav-wrapper .header-nav .accordion-container .accordion-title::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 25px;
  width: 15px;
  height: 2px;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  background: var(--color-main);
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
header .header-inner .nav-wrapper .header-nav .accordion-container .accordion-title::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 25px;
  width: 15px;
  height: 2px;
  background: var(--color-main);
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
header .header-inner .nav-wrapper .header-nav .accordion-container .accordion-content {
  margin: 0;
  padding: 0;
  padding-left: 25px;
}
header .header-inner .nav-wrapper .header-nav .accordion-container .accordion-content .content_menu {
  margin: 0;
}
header .header-inner .nav-wrapper .header-nav .accordion-container .accordion-content .content_menu li {
  padding: 5px 0;
  font-size: 0.9rem;
}
header .header-inner .nav-wrapper .header-nav .accordion-container .accordion-content .content_menu li a {
  color: var(--color-main);
}
header .header-inner .nav-wrapper .header-nav .accordion-container .accordion-content .content_menu li a:hover {
  color: var(--color-main);
}

/* メニューオープン時 */
header .header-inner .nav-wrapper.slide-in {
  transform: translateY(0);
}

/* ハンバーガーメニューボタン */
header .header-inner .buger-btn-con {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 50px;
  display: none;
}
header .header-inner .nav-wrapper .buger-btn-con {
  right: 40px;
}
header .header-inner .buger-btn-con button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  border-radius: 0;
  color: inherit;
  cursor: pointer;
  font: inherit;
  margin: 0;
  outline: none;
  padding: 0;
  vertical-align: middle;
  border: none;
}
header .header-inner .buger-btn-con .burger-btn {
  position: relative;
  z-index: 4;
  border-top: 20px solid var(--color-main);
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
}
header .header-inner .buger-btn-con .burger-btn.close {
  transition: transform .3s;
  border-top: none;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 20px solid var(--color-main);
}

/* メガメニュー */
.header-nav-pc .mega-menu a .menu-button {
  color: var(--color-main);
  transition: all .3s;
}
.header-nav-pc .mega-menu a .menu-button:hover {
  color: var(--color-green);
}
.header-nav-pc .mega-menu nav {
  -webkit-clip-path: inset(0 -50vw 100%);
  background-color: var(--color-main);
  clip-path: inset(0 -50vw 100%);
  left: 0;
  padding: 20px;
  position: absolute;
  top: 100%;
  transition: all 0.4s;
  visibility: hidden;
  width: 100%;
  z-index: 10;
  display: flex;
  gap: 20px;
  justify-content: center;
  align-items: center;
}
.header-nav-pc .mega-menu nav li {
  height: auto;
}
.header-nav-pc .mega-menu nav li a {
  width: 200px;
  height: auto;
  border-radius: 15px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  gap: 10px;
  align-items: center;
  position: relative;
}
.header-nav-pc .mega-menu nav li a p {
  position: absolute;
  bottom: -10px;
  left: 50%;
  transform: translateX(-50%);
  background-color: #fff;
  color: var(--color-main);
  border: 2px solid var(--color-main);
  padding: 5px 20px;
  width: 80%;
  text-align: center;
  border-radius: 15px;
}
.header-nav-pc .mega-menu nav li a img {
  border-radius: 10px;
  transition: .3s;
  width: 100%;
}
.header-nav-pc .mega-menu nav li a img.icon {
  width: 15%;
}
.header-nav-pc .mega-menu nav li a:hover img {
  opacity: 0.8;
}
.header-nav-pc .mega-menu nav li a .mega-title {
  position: relative;
  color: #000;
  border-bottom: none;
  border-left: 5px solid var(--color-main);
  margin-bottom: 0;
  font-size: 0.8rem;
  line-height: 1.5;
  font-weight: 600;
  letter-spacing: 0;
  width: fit-content;
  padding: 0px 20px 0px 5px;
  transition: .3s;
}
.header-nav-pc .mega-menu nav li a:hover .mega-title {
  color: var(--color-main);
}
.header-nav-pc .mega-menu nav li a .mega-title span.arrow-circle {
  background-color: var(--color-main);
  width: 16px;
  height: 16px;
  right: 0;
}
.header-nav-pc .mega-menu nav li a .mega-title span.arrow-circle::before {
  background-color: var(--color-white);
}
.header-nav-pc .mega-menu nav li a .mega-title span.arrow-circle::after {
  border-bottom: 1px solid var(--color-white);
  border-right: 1px solid var(--color-white);
}
.header-nav-pc .mega-menu.is-open nav {
  -webkit-clip-path: inset(0 -50vw);
  clip-path: inset(0 -50vw);
  visibility: visible;
}
@media (min-width: 768px) and (hover: hover) {
  .header-nav-pc .mega-menu:hover nav,
  .header-nav-pc .mega-menu:focus-within nav {
    -webkit-clip-path: inset(0 -50vw);
    clip-path: inset(0 -50vw);
    visibility: visible;
  }
}
.header-nav-pc .mega-menu .menu-button {
  cursor: pointer;
}

@media only screen and (max-width: 1080px) {
  header .header-inner {
    height: 70px;
  }
  header .header-inner .site-logo img {
    height: 45px;
  }
  header .header-inner .header-nav-pc {
    display: none;
  }
  header .header-inner .buger-btn-con {
    display: block;
  }
  header .header-inner .nav-wrapper {
    display: block;
  }
  header .header-inner .nav-wrapper.slide-in .buger-btn-con {
    display: block;
    top: 70px;
    right: 30px;
  }
  header .contact-icon {
    position: fixed;
    top: unset;
    right: -20px;
    width: 130px;
    bottom: 85px;
  }
  header .header-inner .nav-wrapper .header-nav {
    padding: 130px 60px 20px 50px;
  }
  header .header-inner .nav-wrapper .nav-side-banner {
    position: absolute;
    right: 0;
    top: 130px;
    width: 50px;
    display: flex;
    gap: 10px;
    flex-direction: column;
  }
  header .header-inner .nav-wrapper .nav-logo {
    position: absolute;
    left: 30px;
    top: 50px;
    width: 60px;
  }
  header .header-inner .nav-wrapper .header-nav .nav-list .nav-item.contact-btn {
    padding-left: 0;
  }
  header .header-inner .nav-wrapper .header-nav .nav-list .nav-item.contact-btn a {
    display: inline-block;
    background-color: var(--color-main);
    color: #fff;
    padding: 5px 30px;
    border-radius: 20px;
    letter-spacing: 0.1rem;
    transition: all .3s;
  }
  header .header-inner .nav-wrapper .header-nav .nav-list .nav-item.contact-btn a:hover {
    background-color: var(--color-green);
  }
  .contact-icon {
    display: none;
  }
}

@media only screen and (max-width: 767px) {
  header .header-inner .site-logo {
    padding-top: 5px;
  }
  header .header-inner {
    padding: 0 0 0 30px;
  }
  header .header-inner .site-logo img {
    height: 38px;
  }
  header .header-inner .buger-btn-con {
    right: 25px;
  }
  header .header-inner .buger-btn-con .burger-btn {
    border-top: 16px solid var(--color-main);
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
  }
  header .header-inner .buger-btn-con .burger-btn.close {
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-bottom: 16px solid var(--color-main);
  }
  header .header-inner .nav-wrapper .header-nav .accordion-container .accordion-title {
    font-size: 1rem;
  }
  header .header-inner .nav-wrapper.slide-in .buger-btn-con {
    right: 20px;
  }
  header .header-inner .buger-btn-con .burger-btn .bar {
    width: 30px;
  }
  header .header-inner .buger-btn-con .burger-btn .bar_top {
    top: 8px;
  }
  header .header-inner .buger-btn-con .burger-btn .bar_bottom {
    bottom: 8px;
  }
  header .header-inner .buger-btn-con .burger-btn.close .bar_top {
    transform: translate(-50%, 12px) rotate(45deg);
  }
  header .header-inner .buger-btn-con .burger-btn.close .bar_bottom {
    transform: translate(-50%, -7px) rotate(-45deg);
  }
  header .header-inner .nav-wrapper {
    width: 100vw;
  }
  header .header-inner .nav-wrapper .buger-btn-con {
    right: 20px;
  }
  header .contact-icon {
    width: 110px;
    bottom: 100px;
  }
}